#map-canvas {
  margin: 0px;
  padding: 0px;
}

.map-left {
  float: left;
  width: 200px;
}
.map-right {
  float: right;
  width: 200px; 
}
.map-table {
  border: 1px solid silver;
  font-family: "Arial, Helvetica, sans-serif";
  min-height: 130px;
}
.map-width {
width: 53px;
height: 53px;
overflow: hidden;
position: absolute;
opacity: 0.7;
right: 12px;
top: 12px;
z-index: 10000;
cursor: pointer;
!important
}

#map-items {
  border: 1px solid silver;
}
.maptableitem-top-bottom {
  cursor: pointer;
  float: left;
  padding: 5px;
  border-right: 1px solid silver;
}
.maptableitem-left-right  {
  cursor: pointer;
  float: left;
  padding: 5px;
  border-bottom: 1px solid silver;
  width:100%;
}


/* For modern browsers */
#map-items:before,
#map-items:after {
    content:"";
    display:table;
}
#map-items:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
#map-items {
    zoom:1;
}

#map-container {
	overflow: hidden;
	width: 100%
}

